/* Source: https://www.w3schools.com/css/css_tooltip.asp */
.help-tooltip {
  background-color: #36A7EC;
  width: 0.9375rem;
  height: 0.9375rem;
  border-radius: 50%;
  top: 0.1rem;
  left: 0.4rem;
}
.help-tooltip__label {
  position: absolute;
  top: -25%;
  left: 25%;
  font-size: 10px;
  color: #f2f2f2;
}

/* Tooltip container */
.tooltip {
  position: relative;
  display: inline-block;
  /* Tooltip text */
  /* Show the tooltip text when you mouse over the tooltip container */
}
.tooltip .tooltiptext {
  visibility: hidden;
  font-size: 0.75rem;
  line-height: 1.125rem;
  color: #000000;
  font-family: "Helvetica 45 Light", sans-serif;
  width: 20rem;
  background-color: #FFFFFF;
  text-align: center;
  padding: 0.75rem;
  border-radius: 8px;
  box-shadow: 0px 0px 13px rgba(3, 3, 1, 0.1);
  /* Position the tooltip text - see examples below! */
  position: absolute;
  top: 1.75rem;
  left: -9.5rem;
  z-index: 1;
}
.tooltip .tooltiptext:before {
  content: "";
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #FFFFFF;
  position: absolute;
  top: -10px;
  left: 50%;
  transform: translateX(-50%);
}
.tooltip:hover .tooltiptext {
  visibility: visible;
}

.block-inline-blockme-title {
  color: #555555;
  font-family: "Helvetica 65 Medium", sans-serif;
  display: block !important;
  width: 100%;
}
.block-inline-blockme-title .field--name-field-me-t-align,
.block-inline-blockme-title .field--name-field-me-t-line,
.block-inline-blockme-title .field--name-field-me-t-size,
.block-inline-blockme-title .field--name-field-b-id {
  display: none;
}
.block-inline-blockme-title.line-up {
  position: relative;
}
.block-inline-blockme-title.line-up:before {
  width: 2.8125rem;
  height: 0.125rem;
  display: inline-block;
  content: '';
  background-color: #FFC600;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockme-title.line-up:before {
    width: 5.625rem;
    height: 0.1875rem;
  }
}
.block-inline-blockme-title.line-down {
  position: relative;
}
.block-inline-blockme-title.line-down:after {
  width: 2.8125rem;
  height: 0.125rem;
  display: inline-block;
  content: '';
  background-color: #FFC600;
  margin-bottom: 1.375rem;
  margin-top: 0.3125rem;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockme-title.line-down:after {
    width: 5.625rem;
    height: 0.1875rem;
    margin-bottom: 2.1875rem;
    margin-top: 0.625rem;
  }
}
.block-inline-blockme-title.left {
  text-align: left;
}
.block-inline-blockme-title.center {
  text-align: center;
}
.block-inline-blockme-title.right {
  text-align: right;
}
.block-inline-blockme-title.large .field--name-field-me-t-title {
  font-size: 1.4rem !important;
  line-height: 1.8rem !important;
  margin-bottom: 1.375rem;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockme-title.large .field--name-field-me-t-title {
    font-size: 1.75rem !important;
    line-height: 2.75rem !important;
    margin-bottom: 2.1875rem;
  }
}
.block-inline-blockme-title.large.line-up:before {
  margin-bottom: 0.375rem;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockme-title.large.line-up:before {
    margin-bottom: 0.75rem;
  }
}
.block-inline-blockme-title.large.line-down .field--name-field-me-t-title {
  margin-bottom: 0;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockme-title.large.line-down .field--name-field-me-t-title {
    margin-bottom: 0;
  }
}
.block-inline-blockme-title.large.line-down:after {
  margin-bottom: 1.375rem;
  margin-top: 0.5rem;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockme-title.large.line-down:after {
    margin-bottom: 2.1875rem;
    margin-top: 1.25rem;
  }
}
.block-inline-blockme-title.medium .field--name-field-me-t-title {
  font-size: 1.2rem !important;
  line-height: 1.6rem !important;
  margin-bottom: 2.625rem;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockme-title.medium .field--name-field-me-t-title {
    font-size: 1.5rem !important;
    line-height: 2.5rem !important;
    margin-bottom: 5rem;
  }
}
.block-inline-blockme-title.medium.line-up:before {
  margin-bottom: 0.5rem;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockme-title.medium.line-up:before {
    margin-bottom: 1.4375rem;
  }
}
.block-inline-blockme-title.medium.line-down .field--name-field-me-t-title {
  margin-bottom: 0;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockme-title.medium.line-down .field--name-field-me-t-title {
    margin-bottom: 0;
  }
}
.block-inline-blockme-title.medium.line-down:after {
  margin-bottom: 2.625rem;
  margin-top: 0.5rem;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockme-title.medium.line-down:after {
    margin-bottom: 5rem;
    margin-top: 1.375rem;
  }
}
.block-inline-blockme-title.small .field--name-field-me-t-title {
  font-size: 1.2rem !important;
  line-height: 1.6rem !important;
  margin-bottom: 1.75rem;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockme-title.small .field--name-field-me-t-title {
    font-size: 1.125rem !important;
    line-height: 2rem !important;
    margin-bottom: 2.1875rem;
  }
}
.block-inline-blockme-title.small.line-up:before {
  margin-bottom: 0.5rem;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockme-title.small.line-up:before {
    margin-bottom: 0.375rem;
  }
}
.block-inline-blockme-title.small.line-down .field--name-field-me-t-title {
  margin-bottom: 0;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockme-title.small.line-down .field--name-field-me-t-title {
    margin-bottom: 0;
  }
}
.block-inline-blockme-title.small.line-down:after {
  margin-bottom: 1.75rem;
  margin-top: 0.5rem;
}
@media only screen and (min-width: 48em) {
  .block-inline-blockme-title.small.line-down:after {
    margin-bottom: 2.1875rem;
    margin-top: 0.3125rem;
  }
}

:lang(ru) .block-inline-blockme-title,
:lang(cs) .block-inline-blockme-title,
:lang(hu) .block-inline-blockme-title,
:lang(nb) .block-inline-blockme-title,
:lang(pl) .block-inline-blockme-title {
  font-family: "Helvetica Neue Medium", sans-serif !important;
}

:lang(el) .block-inline-blockme-title {
  font-family: "NeueHelveticaPaneuropean65Medium" !important;
}
